# Image_FlipType.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Image_FlipType { Image_FT_HORIZONTAL, Image_FT_VERTICAL, Image_FT_MAINDIAGONAL, Image_FT_ANTIDIAGONAL, Image_FT_CENTER, Image_FT_90, Image_FT_180, Image_FT_270 }

## Enumeration Type Documentation

enum Image_FlipType

Enumeration values:

  Image_FT_HORIZONTAL |
  Image_FT_VERTICAL |
  Image_FT_MAINDIAGONAL |
  Image_FT_ANTIDIAGONAL |
  Image_FT_CENTER |
  Image_FT_90 |
  Image_FT_180 |
  Image_FT_270 |